Skip to main content
GET
/
api
/
users
List Users Route
curl --request GET \
  --url https://api.example.com/api/users
{
  "total": 123,
  "users": [
    {
      "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "username": "<string>",
      "display_name": "<string>",
      "email": "<string>",
      "is_active": true,
      "is_builtin": true,
      "must_change_pw": true,
      "created_at": "2023-11-07T05:31:56Z",
      "last_login_at": "2023-11-07T05:31:56Z"
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://www.halite-app.com/llms.txt

Use this file to discover all available pages before exploring further.

Query Parameters

limit
integer
default:50
Required range: 1 <= x <= 500
offset
integer
default:0
Required range: x >= 0

Response

Successful Response

total
integer
required
users
UserSummary · object[]
required